Bug 69687 - Typo in serviceconf
Summary: Typo in serviceconf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-24 14:20 UTC by Jay Turner
Modified: 2015-01-07 23:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-29 03:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix typo in serviceconf (392 bytes, patch)
2002-07-24 14:21 UTC, Jay Turner
no flags Details | Diff

Description Jay Turner 2002-07-24 14:20:45 UTC
Description of Problem:
There's a typo in redhat-config-services-0.8.1-2.  Patch is attached.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2002-07-24 14:21:54 UTC
Created attachment 66784 [details]
Patch to fix typo in serviceconf

Comment 2 Daniel Walsh 2002-07-26 14:54:29 UTC
Fixed in 7/24 kit.

Comment 3 Jay Turner 2002-07-29 13:28:58 UTC
Fix confirmed with redhat-config-services-0.8.1-4.


Note You need to log in before you can comment on or make changes to this bug.